Bug 64414 - kdelibs upgrade may be broken.
kdelibs upgrade may be broken.
Product: Red Hat Linux
Classification: Retired
Component: kdelibs (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2002-05-03 19:54 EDT by hjl
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-09-25 15:59:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description hjl 2002-05-03 19:54:01 EDT
One of my 7.1 to 7.3 upgrades failed with

Upgrading kdelibs-3.0.0-10.
/usr/share/config/kdebug.areas created as /usr/share/config/kdebug.areas.rpmnew

/usr/share/config/kdebugrc created as /usr/share/config/kdebugrc.rpmnew

/usr/share/config/kdeprintrc created as /usr/share/config/kdeprintrc.rpmnew

/usr/share/config/ksslcalist created as /usr/share/config/ksslcalist.rpmnew
Upgrading kdebase-3.0.0-12.
/etc/X11/xdm/kdmrc saved as /etc/X11/xdm/kdmrc.rpmsave

/etc/ksysguarddrc created as /etc/ksysguarddrc.rpmnew

/usr/share/config/kdeglobals saved as /usr/share/config/kdeglobals.rpmorig

/usr/share/config/kdesktoprc saved as /usr/share/config/kdesktoprc.rpmsave

unpacking of archive failed on file /usr/share/config/kdm: cpio: rename failed -
Is a directory

I think the problem is kdelibs failed to convert  /usr/share/config from a
symlink to a
Comment 1 Ngo Than 2002-10-10 06:37:56 EDT
oh yes, it's a bug rpm. It think it's already fixed in 8.0

Note You need to log in before you can comment on or make changes to this bug.